phoenix-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Thomas D'Silva (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (PHOENIX-5149) Set minimum HBase 1.4 version to 1.4.3
Date Mon, 27 May 2019 06:39:00 GMT

    [ https://issues.apache.org/jira/browse/PHOENIX-5149?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16848647#comment-16848647
] 

Thomas D'Silva commented on PHOENIX-5149:
-----------------------------------------

PHOENIX-5269 set the hbase version to 1.4.6

> Set minimum HBase 1.4 version to 1.4.3
> --------------------------------------
>
>                 Key: PHOENIX-5149
>                 URL: https://issues.apache.org/jira/browse/PHOENIX-5149
>             Project: Phoenix
>          Issue Type: Task
>    Affects Versions: 4.14.1
>            Reporter: Artem Ervits
>            Assignee: Artem Ervits
>            Priority: Trivial
>         Attachments: PHOENIX-5149-4.14-HBase-1.4.patch, PHOENIX-5149-4.x-HBase-1.4.patch
>
>
> Spoke to [~elserj], Phoenix 1.4 branch depends on HBase 1.4.0 [https://github.com/apache/phoenix/blob/v4.14.1-HBase-1.4/pom.xml#L69] 
> Running into https://issues.apache.org/jira/browse/HBASE-19769 with HBase 1.4.9 and
Phoenix 4.14.1-hbase-1.4. Small patch to bump to minimal viable version.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message